.v1, .v2, .v3, .v4, .v5 {
        height: 1px;
        font-size: 1px;
        display: block;
        overflow: hidden;
        border: 1px solid #B8C3C8;
        border-width: 0 1px;
        background:#ffffff;
 
}
.v1 {margin: 0 5px; background: #B8C3C8;}
.v2 {margin: 0 3px; border-width: 0 2px;}
.v3 {margin: 0 2px;}
.v4 {margin: 0 1px;}
.v5 {margin: 0 1px;}


.cpwText
{
        border: 1px solid #B0BCC2;
        border-width: 0 1px;
        padding: 5px 10px;
        background-color:#ffffff;
        width:350px;
}


#generalSubLoginPlace
{
  position: relative;
  width:1px;
  height:1px;
  font-size:0px;
}

.gen_loginArea
{
  width:200px;
}

.gen_userlogodiv
{
  border:1px solid #cccccc;
  padding:2px;
  width:35px;
  height:35px;
  margin-right:5px;
}

.gen_userlogo
{
  cursor:pointer;
  border:none;

}

.gen_username
{
  color:#396194;
  font-weight:bold;
  font-size:12px;
}

.gen_subArea
{
  position: absolute;
  width: 373px;
  background:#F7F7F7;
  z-index:100;
}

.gen_subPadding
{
  padding:0 4px !important;
}

.gen_tdPadding td
{
   padding:0 4px;
}

.gen_err
{
  padding-left:4px;
  color:#ff0000;
}

.gen_subAreaTitle
{
   padding-right:4px;
   text-align:right;
   padding-bottom:4px;
}

.gen_white
{
  color:#ffffff;
}

.gen_bold
{
  font-weight:bold;
}

.gen
{
  font-family: Arial;
  font-size: 12px;
}

.gen_label
{
  color: #000000;
  padding:0 !important;
  vertical-align:middle !important;
}

.gen_radio
{
  vertical-align:middle;
  margin-right:4px;
}

.gen_subLabel
{
  color: #000000;
  padding:0 4px !important;
}

.gen_input
{
  color:#000000;
  width:110px;
}

.gen_inptd
{
  vertical-align:middle !important;
  padding:2 !important;
}

.gen_subInput
{
  color:#000000;
  width:100%;
}

.gen_subInput90
{
  color:#000000;
  width:90%;
}

.gen_enterButton
{
  height:36px;
  padding:1px;
}

.gen_areaLinks
{
  text-align:center;
}